DOCKER(1)

NAME

docker-checkpoint-create - Create a checkpoint from a running container

SYNOPSIS

docker checkpoint create [OPTIONS] CONTAINER CHECKPOINT

DESCRIPTION

Create a checkpoint from a running container

OPTIONS

--checkpoint-dir=""
    Use a custom checkpoint storage directory

-h, --help[=false]
    help for create

--leave-running[=false]
    Leave the container running after checkpoint

SEE ALSO

docker-checkpoint(1)